View Issue Details

IDProjectCategoryView StatusLast Update
0000239file[All Projects] Generalpublic2021-07-27 22:20
ReporterpolluksAssigned Tochristos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPowerBook5,8OSMorphOSOS Version3.15
Product Version5.39 
Target VersionFixed in Version5.40 
Summary0000239: More IFF magic again
Description--- iff.bak 2020-10-27 00:41:15 +0100
+++ iff 2021-02-18 22:41:57 +0100
@@ -44,6 +44,7 @@
 >8 string FANT \b, Fantavision animation
 >8 string ACBM \b, ACBM continuous image
 >8 string FAXX \b, FAXX fax image
+>8 string STFX \b, ST-Fax image
 # other formats
 >8 string FTXT \b, FTXT formatted text
 >8 string CTLG \b, CTLG message catalog
Tagsmagic

Activities

polluks

2021-02-20 17:34

reporter   ~0003554

Update
--- iff.bak 2020-10-27 00:41:15 +0100
+++ iff 2021-02-20 18:28:42 +0100
@@ -44,6 +44,7 @@
 >8 string FANT \b, Fantavision animation
 >8 string ACBM \b, ACBM continuous image
 >8 string FAXX \b, FAXX fax image
+>8 string STFX \b, ST-Fax image
 # other formats
 >8 string FTXT \b, FTXT formatted text
 >8 string CTLG \b, CTLG message catalog
@@ -54,6 +55,7 @@
 >8 string WZRD \b, WZRD StormWIZARD resource
 >8 string DOC\ \b, DOC desktop publishing document
 >8 string SWRT \b, SWRT Final Copy/Writer document
+>8 string WORD \b, ProWrite document
 >8 string WTXT \b, WTXT Wordworth document
 >8 string WOWO \b, WOWO Wordworth document
 >8 string WVQA \b, Westwood Studios VQA Multimedia,

christos

2021-02-23 01:07

manager   ~0003556

Added, thanks!

Issue History

Date Modified Username Field Change
2021-02-18 22:57 polluks New Issue
2021-02-20 17:34 polluks Note Added: 0003554
2021-02-20 17:35 polluks Tag Attached: magic
2021-02-23 01:07 christos Assigned To => christos
2021-02-23 01:07 christos Status new => assigned
2021-02-23 01:07 christos Status assigned => resolved
2021-02-23 01:07 christos Resolution open => fixed
2021-02-23 01:07 christos Fixed in Version => 5.40
2021-02-23 01:07 christos Note Added: 0003556